@ECHO off 
cls 
color 0A 
ECHO ==========================================================================
ECHO .
echo          货单票据打印软件 使用协议
ECHO .
echo 本软件由A-Jim开发，以下简称为“本开发者”。
echo 本软件的一切所有权和所有知识产权，均由本开发者所有。
echo 用户不得单独复制、反汇编、反编译、修改材料等侵权行为。
echo 侵权将必须承担任何因侵权行为所造成的相关责任后果。
echo 本软件不能保证与所有的软硬件及系统完全兼容。
echo 导致不兼容并无法解决兼容性问题，用户可以删除本软件。
echo 使用本软件请务必了解电脑使用基础知识并安装好杀毒软件。
echo 因使用本软件对用户造成的任何损害,均由用户本人承担责任。
echo 因故障/损坏/黑客攻击等造成的中断,本软件不承担任何责任。
echo 使用本软件均视认同接受以上协议条款。
ECHO .
ECHO    A-Jim  版权所有  QQ:103603150  E-mail:shijin83@126.com
ECHO .
ECHO ==========================================================================
ECHO .
echo 同意以上协议条款请按 任意键 开始绿化安装
ECHO .

pause

ECHO .
ECHO     ★ ★        程序运行中，请稍等。。。。。。       ★ ★ 
ECHO .
ECHO .



cd "货单票据打印软件"

start 绿色安装.exe

exit

